Subject: netatalk 1.3.1 with AFS 3.4 client

From: brent dunlock <[email-masked]>
Date: Tue, 14 Nov 1995 16:07:07 -0700

It looks like netatalk 1.3.1 and 1.3.3b build fine with AFS client libraries
for AFS 3.3.  But, I was hoping to build with AFS 3.3a or even 3.4(beta)
libraries.  This is for a SunOS 4.1.4 system...  Does anyone know if this is
being worked on?

-- 
###########################################################################
#  Brent Dunlock                      # E-mail   : [email-masked]  #
#  Arizona State University           # Phone    : (602)965-1797          #
###########################################################################